MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001810VCMIGUI - Hero screen / Exchange windowpublic2014-06-28 19:402016-04-07 13:44
ReporterPovelitel 
Assigned Tovmarkovtsev 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.95c 
Target VersionFixed in Version0.98g 
Summary0001810: Missing feature - offers ​​to assemble combined artifact
DescriptionWhen there are any components that precast artifact, no offer to automatically assemble it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002400new Offer to assemble combined artifact - wrong info windows sequence when pick last artifact 

-  Notes
(0006225)
SXX (administrator)
2015-12-25 08:34

BTW in H3 such offer being made when every time when all parts of combined artifact is set into appropriate slots. So this must occur in both cases:
- When you pickup artifacts from map.
- When change artifacts on hero.
Text is alltexts[732].
(0006349)
vmarkovtsev (developer)
2016-01-22 20:39

I'll begin with reusing the already existing assembly dialog.
(0006357)
vmarkovtsev (developer)
2016-01-23 12:28

https://github.com/vcmi/vcmi/pull/170 [^]

- Issue History
Date Modified Username Field Change
2014-06-28 19:40 Povelitel New Issue
2014-06-28 19:40 Povelitel Status new => assigned
2014-06-28 19:40 Povelitel Assigned To => Warmonger
2015-12-25 08:29 SXX Severity tweak => feature
2015-12-25 08:29 SXX Summary No offers made ​​to collect artifact => No offers made ​​to assemble combined artifact
2015-12-25 08:32 SXX Summary No offers made ​​to assemble combined artifact => Missing feature: offers ​​to assemble combined artifact
2015-12-25 08:34 SXX Note Added: 0006225
2015-12-25 08:39 SXX Summary Missing feature: offers ​​to assemble combined artifact => Missing feature - offers ​​to assemble combined artifact
2015-12-25 08:40 SXX Assigned To Warmonger =>
2015-12-25 08:40 SXX Status assigned => new
2015-12-25 08:40 SXX Category Mechanics - Objects => GUI - Other
2015-12-25 08:40 SXX Category GUI - Other => GUI - Hero screen / Exchange window
2016-01-22 20:39 vmarkovtsev Assigned To => vmarkovtsev
2016-01-22 20:39 vmarkovtsev Status new => assigned
2016-01-22 20:39 vmarkovtsev Note Added: 0006349
2016-01-23 12:28 vmarkovtsev Note Added: 0006357
2016-01-27 07:00 SXX Status assigned => resolved
2016-01-27 07:00 SXX Fixed in Version => 0.98g
2016-01-27 07:00 SXX Resolution open => fixed
2016-01-27 07:03 SXX Relationship added related to 0002400
2016-04-07 13:44 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean